Application: gvSIG desktop - gvSIG bugs #1394

Dissolve geoprocess should be possible with string fields

11/19/2012 10:34 AM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Geoprocess

Target version: 2.0.0-rc3

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2058 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Open gvSIG

Open new View

Add polygonal shape layer 'esp_provincias.shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/esp provincias.zip)

Click in dissolve tool from geoprocessing
Select 'esp_provincias.shp' as Input cover

We can not choose any String field (as e.g. COM field), and it should be possible

Maybe it is related with the ticket #958

History

#1 - 12/07/2012 01:46 PM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#2 - 12/15/2012 07:11 PM - Manuel Madrid

- Priority changed from Normal to Urgent

#3 - 12/19/2012 02:10 PM - Manuel Madrid

- Target version changed from 2.0.0-final to 2.0.0-rc3

#4 - 12/19/2012 02:37 PM - Joaquin del Cerro Murciano
- Assignee set to Ignacio Brodin

#5 - 12/24/2012 09:45 AM - Ignacio Brodin

- Status changed from New to Fixed

gvsig-geoprocess:r341

#6 - 02/26/2014 12:34 PM - Alvaro Anguix
- Status changed from Fixed to Closed

05/18/2024

1/1



http://downloads.gvsig.org/download/geodata/vector/SHP2D/esp_provincias.zip

